#This file stores configuration options for AngelicaShaders, such as the currently active shaderpack
#Tue Nov 26 15:19:24 MSK 2024
disableUpdateMessage=false
enableShaders=true
maxShadowRenderDistance=32
shaderPack=
